Subject: DOCK 5.0 on Linux

From: Michael Ivery <[email-masked]>
Date: Tue, 27 Aug 2002 15:35:20 +1000

Dear All,

I have been trying to operate Dock5.0 under Suse 8 linux without much luck.
Grid seems to run fine but when running dock the program gets to the point
of reading in the ligand file and then dies with the message Segmentation
Fault.  I would appreciate any insight from anyone who has got this software
operational.

Best Wishes

Michael Ivery